Index: frontend/src/App.css
===================================================================
--- frontend/src/App.css	(revision d76b7ee9036d8c2315eb8ce0de42c77ae3e87822)
+++ frontend/src/App.css	(revision d76b7ee9036d8c2315eb8ce0de42c77ae3e87822)
@@ -0,0 +1,26 @@
+@import '~antd/dist/antd.css';
+.center {
+  position: absolute;
+  left: 50%;
+  top: 50%;
+  -webkit-transform: translate(-50%, -50%);
+  transform: translate(-50%, -50%);
+  width: 500px;
+}
+#businessFrontInfo{
+  display: block;
+  position: absolute;
+  height: 130px;
+  left: 50px;
+  top: 250px;
+  padding: 20px;
+  background-color: white;
+}
+#businessFrontImage{
+  display: block;
+  width: 100%;
+  height: 100%;
+}
+#businessFrontInsideImage{
+  height: 360px;
+}
Index: frontend/src/App.js
===================================================================
--- frontend/src/App.js	(revision d76b7ee9036d8c2315eb8ce0de42c77ae3e87822)
+++ frontend/src/App.js	(revision d76b7ee9036d8c2315eb8ce0de42c77ae3e87822)
@@ -0,0 +1,49 @@
+import './App.css';
+import {Route, BrowserRouter as Router, Navigate, Routes} from "react-router-dom";
+import axios from 'axios'
+import env from './env'
+
+import {Spin} from "antd";
+import React, {useEffect, useState} from "react";
+import {Login, Register} from "./auth";
+import Dashboard from "./Dashboard";
+import Reservations from "./Dashboard/Reservations";
+import FrontPage from "./FrontPage";
+
+
+function App() {
+  const [user, setUser] = useState(false)
+  const [loading, setLoading] = useState(false)
+  useEffect(()=>{
+    getUser()
+  },[])
+
+  const getUser = () => {
+    setLoading(true)
+    axios.get(env.api+'Users/authed',{headers:{Authorization:sessionStorage.getItem('Auth')}}).then(res=>{
+      console.log(!res.data)
+      setUser(res.data)
+      setLoading(false)
+    })
+  }
+  return (
+    <div style={{textAlign:'center'}}>
+      <Router>
+          <Routes>
+            <Route path="/dashboard" element={loading ? <Spin /> : user ?<Dashboard setUser={setUser}/> :  <Navigate to="/login" replace={true} />}>
+              <Route path="/dashboard" element={'edit restaurant'}/>
+              <Route path="/dashboard/menu" element={'menu'}/>
+              <Route path="/dashboard/reservations" element={<Reservations/>}/>
+              <Route path="/dashboard/reviews" element={'reviews'}/>
+              <Route path="/dashboard/todo" element={'todo'}/>
+            </Route>
+            <Route path="/login" element={loading ? <Spin /> :  !user ? <Login setUser={setUser}/> :  <Navigate to="/dashboard" replace={true} />}/>
+            <Route path="/register" element={loading ? <Spin /> :  !user ? <Register setUser={setUser}/> :  <Navigate to="/dashboard" replace={true} />}/>
+            <Route path="/" element={<FrontPage/>}/>
+          </Routes>
+      </Router>
+    </div>
+  );
+}
+
+export default App;
Index: frontend/src/Dashboard.js
===================================================================
--- frontend/src/Dashboard.js	(revision d76b7ee9036d8c2315eb8ce0de42c77ae3e87822)
+++ frontend/src/Dashboard.js	(revision d76b7ee9036d8c2315eb8ce0de42c77ae3e87822)
@@ -0,0 +1,49 @@
+import React from 'react'
+import {Menu} from "antd";
+import {Link, useNavigate} from "react-router-dom";
+import {Outlet} from "react-router";
+import {BookOutlined, BulbOutlined, ContainerOutlined, QuestionCircleOutlined, UserOutlined} from "@ant-design/icons";
+import * as PropTypes from "prop-types";
+import {Header} from "./Header";
+
+Header.propTypes = {onClick: PropTypes.func};
+const Dashboard = ({setUser}) => {
+    const history = useNavigate()
+    const logout = () => {
+        sessionStorage.removeItem('Auth');
+        setUser(false)
+    }
+    return(
+        <div>
+            <Header onClickButton={() => logout()} buttonText={'Одјави се'}/>
+            <div style={{width: '20%', display: 'inline-block', verticalAlign: 'top'}}>
+                <Menu
+                    style={{width: '100%'}}
+                    defaultSelectedKeys={['1']}
+                    mode="inline"
+                >
+                    <Menu.Item key="1" icon={<BulbOutlined/>}><Link to="/dashboard">Ресторан</Link></Menu.Item>
+                    <Menu.Item key="2" icon={<ContainerOutlined/>}><Link to="/dashboard/menu">Мени</Link></Menu.Item>
+                    <Menu.Item key="3" icon={<UserOutlined/>}><Link
+                        to="/dashboard/reservations">Резервации</Link></Menu.Item>
+                    <Menu.Item key="4" icon={<QuestionCircleOutlined/>}><Link
+                        to="/dashboard/reviews">Reviews</Link></Menu.Item>
+                    <Menu.Item key="5" icon={<BookOutlined/>}><Link to="/dashboard/todo">Todo</Link></Menu.Item>
+                </Menu>
+            </div>
+            <div style={{
+                width: '80%',
+                display: 'inline-block',
+                backgroundColor: '#F2F2F2',
+                verticalAlign: 'top',
+                textAlign: 'center',
+                height: '92vh',
+                overflow: 'auto'
+            }}>
+                <Outlet/>
+            </div>
+        </div>
+    )
+}
+
+export default Dashboard
Index: frontend/src/Dashboard/AddNewReservation.js
===================================================================
--- frontend/src/Dashboard/AddNewReservation.js	(revision d76b7ee9036d8c2315eb8ce0de42c77ae3e87822)
+++ frontend/src/Dashboard/AddNewReservation.js	(revision d76b7ee9036d8c2315eb8ce0de42c77ae3e87822)
@@ -0,0 +1,125 @@
+import React,{useState,useEffect} from 'react'
+import {DatePicker, Form, Input, Modal, notification, Radio, Select} from "antd";
+import axios from "axios";
+import env from "../env";
+
+const AddNewReservation = ({ setModalSaveLoading, setModalVisible, fetchData}) => {
+
+    const saveNewReservation = (data) => {
+        setModalSaveLoading(true)
+        const sendObj = {...data,startDate: data.startDate.format('YYYY-MM-DDThh:mm:ss')+'Z', persons: parseInt(data.persons)}
+        console.log(sendObj)
+        axios.post(env.api+"Reservations",sendObj).then(el => {
+            setModalSaveLoading(false)
+            setModalVisible(false)
+            if(fetchData) fetchData()
+            Modal.success({title:'Испратено', content:'Вашата резервација е испратена.'})
+        }).catch(er=>{
+            setModalSaveLoading(false)
+            notification['error']({
+                message: 'Се случи проблем при додавање резервација. Ве молиме пробајте повторно подоцна',
+            });
+
+            console.log(er);
+        });
+    }
+
+
+    return(
+        <div>
+            <Form onFinish={saveNewReservation}
+                  id={'newResForm'}
+                  onFinishFailed={()=>
+                      notification['error']({
+                          message: 'Ве молиме поправете ги сите грешки пред зачувување!',
+                      })}>
+                <i style={{color:'gray'}}>Датум и време за вашата резервација</i>
+                <Form.Item
+                    label="Почеток"
+                    name="startDate"
+                    rules={[
+                        {
+                            required: true,
+                            message: 'Ве молиме внесете датум и време!',
+                        },
+                    ]}
+                >
+                    <DatePicker showTime showNow={false} format={'DD.MM HH:mm'} placeholder={'Избери датум и време'} style={{width:'100%'}}/>
+                </Form.Item>
+                <i style={{color:'gray'}}>Внесете број на гости за резервацијата</i>
+                <Form.Item
+                    label="Број на гости"
+                    name="persons"
+                    rules={[
+                        {
+                            required: true,
+                            message: 'Ве молиме внесете број на гости!',
+                        },
+                    ]}
+                >
+                    <Input placeholder={'Внесете број'} type={'number'}/>
+                </Form.Item>
+                <i style={{color:'gray'}}>Изберете место и тип на резервација</i>
+                <Form.Item
+                    label="Место"
+                    name="reservationPlace"
+                    rules={[
+                        {
+                            required: true,
+                            message: 'Ве молиме изберете место!',
+                        },
+                    ]}
+                >
+                    <Select>
+                        <Select.Option value={0}>Внатре</Select.Option>
+                        <Select.Option value={1}>Надвор</Select.Option>
+                    </Select>
+                </Form.Item>
+                <Form.Item
+                    label="Тип"
+                    name="reservationType"
+                    rules={[
+                        {
+                            required: true,
+                            message: 'Ве молиме изберете тип!',
+                        },
+                    ]}
+                >
+                    <Select>
+                        <Select.Option value={0}>Кратко</Select.Option>
+                        <Select.Option value={1}>Долго</Select.Option>
+                        <Select.Option value={2}>Настан</Select.Option>
+                    </Select>
+                </Form.Item>
+                <i style={{color:'gray'}}>Контакт информации</i>
+                <Form.Item
+                    label="Име"
+                    name="contactName"
+                    rules={[
+                        {
+                            required: true,
+                            message: 'Ве молиме внесете име!',
+                        },
+                    ]}
+                >
+                    <Input/>
+                </Form.Item>
+                <Form.Item
+                    label="Телефонски број"
+                    name="contactNumber"
+                    rules={[
+                        {
+                            required: true,
+                            message: 'Ве молиме внесете број за контакт!',
+                        },
+                    ]}
+                >
+                    <Input placeholder={'пр. 070123456'}/>
+                </Form.Item>
+
+            </Form>
+        </div>
+    )
+}
+
+export default AddNewReservation;
Index: frontend/src/Dashboard/Reservations.js
===================================================================
--- frontend/src/Dashboard/Reservations.js	(revision d76b7ee9036d8c2315eb8ce0de42c77ae3e87822)
+++ frontend/src/Dashboard/Reservations.js	(revision d76b7ee9036d8c2315eb8ce0de42c77ae3e87822)
@@ -0,0 +1,138 @@
+import React, {useEffect, useState} from 'react'
+import {Button, Modal, DatePicker, List, notification} from "antd";
+import AddNewReservation from "./AddNewReservation";
+import moment from 'moment'
+import axios from "axios";
+import env from '../env'
+
+const {RangePicker} = DatePicker
+
+const Reservations = ({}) => {
+    const [newReservationModal, setNewReservationModal] = useState(false);
+    const [saveModalLoading, setSaveModalLoading] = useState(false);
+    const [date, setDate] = useState([moment().startOf('day'), moment().add(24,'hours')]);
+    const [reservations, setReservations] = useState([])
+    const [loadingReservations, setLoadingReservations] = useState(true)
+
+    useEffect(()=> {
+        getReservations()
+    },[])
+    const getReservations = () =>{
+        setLoadingReservations(true)
+        setDate(date => {
+            axios.get(env.api + 'Reservations', {
+                params: {
+                    from: date[0].format('YYYY-MM-DDThh:mm:ss') + 'Z',
+                    to: date[1].format('YYYY-MM-DDThh:mm:ss') + 'Z'
+                }, headers: {Authorization: sessionStorage.getItem('Auth')}
+            })
+                .then(res => {
+                    setReservations(res.data);
+                    console.log(res.data)
+                    setLoadingReservations(false)
+                }).catch(er => {
+                setLoadingReservations(false)
+                notification['error']({
+                    message: 'Се случи проблем при додавање резервација. Ве молиме пробајте повторно подоцна',
+                });
+
+                console.log(er);
+            });
+            return date;
+        })
+    }
+    const dateChanged = (cng) => {
+        setDate(cng)
+        getReservations()
+    }
+    const changeReservationStatus = (id, newStatus) => {
+        console.log(id)
+        axios.put(env.api + 'Reservations/'+id,{}, {
+            params: {
+                status: newStatus
+            }, headers: {Authorization: sessionStorage.getItem('Auth')}
+        }).then(res => {
+            getReservations()
+        }).catch(er => {
+            notification['error']({
+                message: 'Се случи проблем при менување резервација. Ве молиме пробајте повторно подоцна',
+            });
+            console.log(er);
+        });
+    }
+    const ReservationType = [ 'Кратко', 'Долго', 'Настан' ];
+    const ReservationPlace = [ 'Внатре', 'Надвор' ];
+    const ReservationStatus = [ 'New', 'Confirmed', 'Cancelled' ];
+    return(
+        <div style={{padding:'20px'}}>
+            <div style={{
+                width: '100%',
+                backgroundColor: 'white',
+                padding: '20px',
+                height:'75px',
+                border: '1px solid lightgray'
+            }} id={'expandMain'}>
+                <h2 style={{float: 'left'}}>Резервации</h2>
+                <Button style={{float:'right'}} type={'primary'} onClick={()=>setNewReservationModal(true)}>Нова резервација</Button>
+            </div>
+            <div style={{marginTop:'20px', backgroundColor:'white'}}>
+                <div style={{
+                    width: '100%',
+                    height:'75px',
+                    backgroundColor: 'white',
+                    padding: '20px',
+                    border: '1px solid lightgray'
+                }} >
+                    <h3 style={{float: 'left'}}>Сите резервации</h3>
+                    <RangePicker
+                        onChange={dateChanged}
+                        style={{float:'right'}}
+                        ranges={{
+                            'Следни 24 часа': [moment().startOf('day'), moment().add(24,'hours')],
+                            'Овој месец': [moment().startOf('month'), moment().endOf('month')],
+                            'Последни 30 дена': [moment().subtract(30, 'days'), moment()],
+                        }}
+                        defaultValue={date}
+                    />
+                </div>
+                <List loading={loadingReservations} dataSource={reservations} itemLayout={'horizontal'}
+                      renderItem={item => (
+                          <List.Item
+                              actions={
+                                  item.reservationStatus == 0 ?
+                                      [<a onClick={()=>changeReservationStatus(item.id,ReservationStatus[1])}>Прифати</a>, <a style={{color:'red'}} onClick={()=>changeReservationStatus(item.id,ReservationStatus[2])}>Отфрли</a>]
+                                      : item.reservationStatus == 1 ? [<span style={{color:'green'}}>Прифатено</span>] : [<span style={{color:'red'}}>Отфрлено</span>]}>
+                            <div style={{display:'flex',flexDirection:'row',justifyContent:'space-between',width:'100%', padding:'10px'}}>
+                                <div style={{textAlign:'start', width:'200px'}}>
+                                    <div><b>Име:</b> {item.contactName}</div>
+                                    <div><b>Број:</b> {item.contactNumber}</div>
+                                </div>
+                                <div>
+                                    <div><b>Луѓе:</b> {item.persons}</div>
+                                    <div>{ReservationPlace[item.reservationPlace]}, {ReservationType[item.reservationType]}</div>
+                                </div>
+                                <div>
+                                    <div style={{marginTop:'10px'}}>{moment(item.startDate).format('hh:mm DD/MM/YY')}</div>
+                                </div>
+                            </div>
+                          </List.Item>
+                      )}/>
+            </div>
+            <Modal
+                style={{top: 20}}
+                width={'700px'}
+                title="Нова Резервација"
+                footer={[
+                    <Button form="newResForm" key="submit" htmlType="submit" type={'primary'} loading={saveModalLoading}>
+                        Прати
+                    </Button>
+                ]}
+                onCancel={()=>setNewReservationModal(false)}
+                visible={newReservationModal}>
+                <AddNewReservation setModalSaveLoading={setSaveModalLoading} setModalVisible={setNewReservationModal} fetchData={getReservations}/>
+            </Modal>
+        </div>
+    )
+}
+
+export default Reservations;
Index: frontend/src/FrontPage.js
===================================================================
--- frontend/src/FrontPage.js	(revision d76b7ee9036d8c2315eb8ce0de42c77ae3e87822)
+++ frontend/src/FrontPage.js	(revision d76b7ee9036d8c2315eb8ce0de42c77ae3e87822)
@@ -0,0 +1,66 @@
+import React, {useState} from 'react'
+import {Header} from "./Header";
+import {useNavigate} from "react-router-dom";
+import {Button, Image, Modal} from "antd";
+import placeholderImage from '../src/Assets/placeholder.png'
+import AddNewReservation from "./Dashboard/AddNewReservation";
+
+const FrontPage = ({}) => {
+    const [restaurant, setRestaurant] = useState({name:'Sample Restaurant name', address: 'Sample street 1', city:'Sample'});
+    const [newReservationModal, setNewReservationModal] = useState(false);
+    const [saveModalLoading, setSaveModalLoading] = useState(false);
+    const history = useNavigate();
+    return(
+        <div>
+            <Header onClickButton={()=>history('/login')} buttonText={'Логирај се'}/>
+                <div style={{
+                    height: '400px',
+                    width: '100%',
+                    borderTop: '1px solid gray',
+                    padding: '20px'
+                }}>
+                <div id={'businessFrontImage'}>
+                    <Image
+                        src={restaurant.photo}
+                        id={'businessFrontInsideImage'}
+                        placeholder={
+                            <img
+                                src={placeholderImage}
+                                alt={'place'}
+                                style={{width:'100%',height:'100%'}}
+                            />
+                        }
+                        wrapperStyle={{overflow:'hidden',width:'100%'}}
+                        style={{width:'100%', height:'100%',margin: 'auto',objectFit:'cover'}}>
+                    </Image>
+                </div>
+                <div id={'businessFrontInfo'} >
+                    <div style={{width:'100%',height:'100%',display:'flex',flexDirection:'column',justifyContent:'space-between'}}>
+                        <div style={{flexGrow:1, fontSize:'20px', fontWeight:'500', textAlign:'start'}}>
+                            {restaurant.name}
+                            <div style={{color:'gray',fontSize:'10px'}}>{restaurant.address}, {restaurant.city}</div>
+                        </div>
+                        <Button onClick={()=>setNewReservationModal(true)} style={{width:'100%',marginTop:'5px'}} type={'primary'}>Резервирај</Button>
+                    </div>
+
+                </div>
+            </div>
+            <Modal
+                style={{top: 20}}
+                width={'700px'}
+                title="Нова Резервација"
+                footer={[
+                    <Button form="newResForm" key="submit" htmlType="submit" type={'primary'} loading={saveModalLoading}>
+                        Прати
+                    </Button>
+                ]}
+                onCancel={()=>setNewReservationModal(false)}
+                visible={newReservationModal}>
+                <AddNewReservation setModalSaveLoading={setSaveModalLoading} setModalVisible={setNewReservationModal} />
+            </Modal>
+        </div>
+
+    )
+}
+
+export default FrontPage;
Index: frontend/src/Header.js
===================================================================
--- frontend/src/Header.js	(revision d76b7ee9036d8c2315eb8ce0de42c77ae3e87822)
+++ frontend/src/Header.js	(revision d76b7ee9036d8c2315eb8ce0de42c77ae3e87822)
@@ -0,0 +1,13 @@
+import {Button} from "antd";
+import React from "react";
+
+export function Header(props) {
+    return <div style={{textAlign: "start"}}>
+        <span style={{fontWeight: "500", fontSize: "30px", padding: "20px", letterSpacing: "1px"}}>resTools</span>
+        <Button type='primary'
+                onClick={props.onClickButton}
+                style={{fontSize: "15px", float: "right", marginTop: "8px", marginRight: "20px"}}>
+            {props.buttonText}
+        </Button>
+    </div>;
+}
Index: frontend/src/auth.js
===================================================================
--- frontend/src/auth.js	(revision d76b7ee9036d8c2315eb8ce0de42c77ae3e87822)
+++ frontend/src/auth.js	(revision d76b7ee9036d8c2315eb8ce0de42c77ae3e87822)
@@ -0,0 +1,178 @@
+import React, {useState} from 'react'
+import {useNavigate} from "react-router-dom";
+import {Button, Card, Form, Input, Modal, notification} from "antd";
+import { UserOutlined, LockOutlined } from '@ant-design/icons';
+import axios from "axios";
+import './App.css'
+import env from "./env";
+
+const setAuthCookie = (token) => {
+    sessionStorage.setItem('Auth','Bearer '+token)
+}
+
+const Login = ({setUser}) => {
+    const history = useNavigate()
+
+    const [loading, setLoading] = useState(false)
+
+    const login = (attr) => {
+        setLoading(true)
+        axios.post(env.api+'Users/login',{email: attr.email, password: attr.password}).then(res => {
+            setAuthCookie(res.data.token)
+            console.log(res.data.token)
+            setUser(true)
+            setLoading(false)
+            history('/dashboard')
+        }).catch(el => {
+            Modal.error({
+                title: 'Погрешен мејл или лозинка',
+            });
+            setLoading(false)
+        })
+    }
+
+    return(
+        <div style={{width:'100vw',height:'100vh', textAlign:'center',backgroundColor:'#F2F2F2'}}>
+            <div className='center'>
+                <Card style={{backgroundColor:'white', width:'100%', borderRadius:'20px'}} className='center'>
+                    <h1>Најави се</h1>
+                    <Form
+                        name="normal_login"
+                        onFinish={res=>login(res)}
+                    >
+                        <Form.Item
+                            name="email"
+                            rules={[
+                                {
+                                    required: true,
+                                    message: 'Внесете мејл',
+                                },
+                                {
+                                    type: 'email',
+                                    message: 'Внесете валиден мејл',
+                                },
+                            ]}
+                        >
+                            <Input prefix={<UserOutlined className="site-form-item-icon" />} placeholder="Email" />
+                        </Form.Item>
+                        <Form.Item
+                            name="password"
+                            rules={[
+                                {
+                                    required: true,
+                                    message: 'Внесете лозинка!',
+                                }
+                            ]}
+                        >
+                            <Input
+                                prefix={<LockOutlined className="site-form-item-icon" />}
+                                type="password"
+                                placeholder="Password"
+                            />
+                        </Form.Item>
+
+                        <Form.Item style={{margin:'0px'}}>
+                            <Button type="primary" htmlType="submit" className="login-form-button" loading={loading}>
+                                Log in
+                            </Button>
+                            <div>
+                                Или <a href={"/register"}>регистрирај се!</a>
+                            </div>
+                        </Form.Item>
+                    </Form>
+                </Card>
+            </div>
+        </div>
+    )
+}
+
+const Register = ({setUser}) => {
+
+    const [loading, setLoading] = useState(false)
+    const history = useNavigate()
+    const register = (attr) => {
+        if (attr.password !== attr.confirm) {
+            Modal.error({
+                title: 'Лозинките не се исти',
+            });
+            return;
+        }
+        setLoading(true)
+        axios.post(env.api+'Users/register',{email: attr.email, password: attr.password}).then(res => {
+            setAuthCookie(res.data.token)
+            setUser(true)
+            setLoading(false)
+            history('/dashboard')
+        })
+    }
+    return(
+        <div style={{width:'100vw',height:'100vh', textAlign:'center', backgroundColor:'#F2F2F2'}}>
+            <div className='center'>
+                <Card style={{backgroundColor:'white', width:'100%', borderRadius:'20px'}} className='center'>
+                    <h1>Регистрирај се</h1>
+                    <Form
+                        name="normal_login"
+                        onFinish={(attr)=>register(attr)}
+                    >
+                        <Form.Item
+                            name="email"
+                            rules={[
+                                {
+                                    required: true,
+                                    message: 'Внесете мејл',
+                                },
+                                {
+                                    type: 'email',
+                                    message: 'Внесете валиден мејл',
+                                },
+                            ]}
+                        >
+                            <Input prefix={<UserOutlined className="site-form-item-icon" />} placeholder="Email" />
+                        </Form.Item>
+                        <Form.Item
+                            name="password"
+                            rules={[
+                                {
+                                    required: true,
+                                    message: 'Внесете лозинка!',
+                                },
+                            ]}
+                        >
+                            <Input
+                                prefix={<LockOutlined className="site-form-item-icon" />}
+                                type="password"
+                                placeholder="Password"
+                            />
+                        </Form.Item>
+                        <Form.Item
+                            name="confirm"
+                            rules={[
+                                {
+                                    required: true,
+                                    message: 'Потврдете лозинка!',
+                                },
+                            ]}
+                        >
+                            <Input
+                                prefix={<LockOutlined className="site-form-item-icon" />}
+                                type="password"
+                                placeholder="Confirm password"
+                            />
+                        </Form.Item>
+
+                        <Form.Item style={{margin:'0px'}}>
+                            <Button type="primary" htmlType="submit" className="login-form-button" loading={loading}>
+                                Register
+                            </Button>
+                            <div>
+                                Или <a href={"/login"}>најави се!</a>
+                            </div>
+                        </Form.Item>
+                    </Form>
+                </Card>
+            </div>
+        </div>
+    )
+}
+
+export {Login,Register};
Index: frontend/src/env.js
===================================================================
--- frontend/src/env.js	(revision d76b7ee9036d8c2315eb8ce0de42c77ae3e87822)
+++ frontend/src/env.js	(revision d76b7ee9036d8c2315eb8ce0de42c77ae3e87822)
@@ -0,0 +1,5 @@
+const env = {
+    api: "https://localhost:7073/"
+}
+
+export default env;
Index: frontend/src/index.css
===================================================================
--- frontend/src/index.css	(revision d76b7ee9036d8c2315eb8ce0de42c77ae3e87822)
+++ frontend/src/index.css	(revision d76b7ee9036d8c2315eb8ce0de42c77ae3e87822)
@@ -0,0 +1,13 @@
+body {
+  margin: 0;
+  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
+    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
+    sans-serif;
+  -webkit-font-smoothing: antialiased;
+  -moz-osx-font-smoothing: grayscale;
+}
+
+code {
+  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
+    monospace;
+}
Index: frontend/src/index.js
===================================================================
--- frontend/src/index.js	(revision d76b7ee9036d8c2315eb8ce0de42c77ae3e87822)
+++ frontend/src/index.js	(revision d76b7ee9036d8c2315eb8ce0de42c77ae3e87822)
@@ -0,0 +1,11 @@
+import React from 'react';
+import ReactDOM from 'react-dom/client';
+import './index.css';
+import App from './App';
+
+const root = ReactDOM.createRoot(document.getElementById('root'));
+root.render(
+  <React.StrictMode>
+    <App />
+  </React.StrictMode>
+);
